Subject: Re: Manual Page
From: [email-masked] (Michael Hirmke)

19 Sep 1998 07:15:30 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Taro,

[...]
>Then winman searchs file 'command.html' in the pathes specified by the
>emviroment variables WINMANPAH and open it with the defalt web browser.
>
>My question is there is already implement such above in Internet.  If
>it already exists, I stop making my implement and use Internet's.

I'm not aware of such a program, but it would be really great to have
one ! In any case I would like to test such a beast :)

>
>Thanks,
>
>T.Ienaga

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".